.globalnav_main         {font-family:arial,sans-serif; font-size:8pt; font-weight: bold; color: FFFFFF; text-decoration: none; }
.globalnav_main a       {font-family:arial,sans-serif; font-size:8pt; font-weight: bold; color: FFFFFF; text-decoration: none; }
.globalnav_business_1   {font-family:arial,sans-serif; font-size:8pt; font-weight: normal; color: 666666; text-decoration: none; }
.globalnav_business_1 a {font-family:arial,sans-serif; font-size:8pt; font-weight: normal; color: 666666; text-decoration: none; }
.globalnav_business_2   {font-family:arial,sans-serif; font-size:8pt; font-weight: bold; color: 666666; text-decoration: none; }
.globalnav_business_2 a {font-family:arial,sans-serif; font-size:8pt; font-weight: bold; color: 666666; text-decoration: none; }
.globalnav_business_3   {font-family:arial,sans-serif; font-size:8pt; font-weight: bold; color: 000000; text-decoration: none; }
.globalnav_business_3 a {font-family:arial,sans-serif; font-size:8pt; font-weight: bold; color: 000000; text-decoration: none; }
.globalnav_search       {font-family:arial,sans-serif; font-size:8pt; font-weight: bold; color: 000000; text-decoration: none; }
.globalnav_search a     {font-family:arial,sans-serif; font-size:8pt; font-weight: normal; color: 000066; }
.globalnav_search form  {font-family:arial,sans-serif; font-size:8pt; font-weight: normal; color: 000000; }

